
 
 /* Warm Colors
#D7CEC7 - Background
#565656 - Hover
#76323F - Current - #0078CD
#C09F80 - Side Box BG
 */
 

body {
	margin: 0;
	padding: 0;
	background: #D7CEC7;
    background-image: url(../images/bg1.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;}
	font-size: 14px;
	color: #000000;
}
h1 {
  color: #00416F;
}
h2 {
  color: #00416F;
}
h3 {
  color: #00416F;
}

*{
  box-sizing: border-box;
}



.header {
  padding: 2px 5px;
  width: 100%;
  background: #AA9481;
  color: #000000;
}

.content {
  padding: 2px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.sticky + .content {
  padding-top: 5px;
}



#servbg {
  background-image: url(../images/SLogo17.png), url(../images/bg1.jpg);
  background-position: center top, center top;
  background-repeat: no-repeat, no-repeat;
  padding: 10px;
}

.row::after {
  content: "";
  clear: both;
  display: table;
}

[class*="col-"] {
  float: left;
  padding: 15px;
}

html {
  font-family: "Lucida Sans", sans-serif;
}

div.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}

.flex-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.flex-container > div {
  margin: 10px;
  padding: 5px;
  font-size: 20px;
}

div.relative {
  position: relative;
  width: 400px;
  height: 400px;
} 

div.absolute {
  position: absolute;
  top: 80px;
  right: 0;
  width: 200px;
  height: 100px;
}

a.link-text.menu-item {
  margin-top: 5px;
  margin-bottom: 5px;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  min-width: 25%;
  width: 50%;
  text-decoration: none;
  font-size: 12px;
  color: rgba(255, 255, 255, .75);
  text-align: center;
}

img.border {
	border: 0px solid #EEE7DF;
}

img.alignleft {
	float: left;
	margin-right: 25px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

.rounded-corners
{
  background-color:lightgrey;
  width:175px;
  height:45px;
  padding:10px;

  border-radius: 10px 10px 10px 10px;
  -ms-border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  -khtml-border-radius: 10px 10px 10px 10px;
}



.menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  top: 150px;
  left: 5px;
  width: 100%;
}

.menu li a {
  display: block;
  text-decoration: none;
  padding: 8px;
  margin-bottom: 7px;
  background-color: #565656;
  color: #ffffff;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.menu li a.active {
  background-color: #00416F;
  color: #ffffff;
}

.menu li:hover {
  background-color: #C09F80;
  color: #ffffff;
}

.menu li a:hover:not(.active) {
  background-color: #C6AD8F;
  color: #ffffff;
}

.aside {
  background-color: #C09F80;
  padding: 15px;
  color: #000000;
  text-align: left;
  font-size: 14px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.footer {
  background-color: #AA9481;
  color: #000000;
  text-align: center;
  font-size: 8px;
  padding: 3px;
}


/* For mobile phones: */
[class*="col-"] {
  width: 100%;
}

@media only screen and (min-width: 640px) {
  /* For desktop: */
  .col-1 {width: 8.33%;}
  .col-2 {width: 16.66%;}
  .col-3 {width: 25%;}
  .col-4 {width: 33.33%;}
  .col-5 {width: 41.66%;}
  .col-6 {width: 50%;}
  .col-7 {width: 58.33%;}
  .col-8 {width: 66.66%;}
  .col-9 {width: 75%;}
  .col-10 {width: 83.33%;}
  .col-11 {width: 91.66%;}
  .col-12 {width: 100%;}
}



